Subject: Re: Fw: Invoice 1116439
From: "LLPS Customer Service" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Tue, 8 Mar 2011 15:12:36 -0500

No call has been made.  I thought it would be better from you since you are the one dealing with the rep involved.  Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: LLPS Customer Service 
  Sent: Tuesday, March 08, 2011 2:16 PM
  Subject: Re: Fw: Invoice 1116439

  What am I calling the customer back for?  We apologized already, correct?

  On Tue, Mar 8, 2011 at 1:34 PM, LLPS Customer Service <[email-masked]> wrote:

    Ryan,
    When you get a chance, can you pull up this call?  Also once you find out how this went down, could you please call the customer?
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 
    ----- Original Message ----- 
    From: johnnie bonner 
    To: [email-masked] 
    Sent: Tuesday, March 08, 2011 10:53 AM
    Subject: RE: Invoice 1116439

    I have reviewed this invoice that was sent on Monday. The person I spoke with reminded me of this invoice
    and I was glad because I truly didn't remember this bill. Now fast forward to this morning. I received a call 
    from someone claiming to be handling my account. Not only was she rude and unprofessional but she was 
    also very insentitive.My business is customer service and what I received this morning was no way close to
    that.
     
    The purpose of this email is to let your office know this invoice will be paid by 3/31. 
     
    > Date: Mon, 7 Mar 2011 13:53:50 -0500
    > From: [email-masked]
    > To: [email-masked]
    > Subject: Invoice 1116439
    > 
    > ATTN: 2010 
    > 
    > -------------------------
    > Thank you for your order. Your invoice is attached.
    > 
    > This is an automatically generated message from Labor Law Poster Service. 
    > UID: 430